uuid: 5cdc1896-33bb-4420-81e6-419162e2dd61
langcode: en
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - node
_core:
  default_config_hash: lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA
id: pathauto_update_alias_node
label: 'Update URL alias'
type: node
plugin: pathauto_update_alias
configuration: {  }
